Bug 988017 - [RHEVM][backend][TEXT] typo in error message "Failed to configure manamgent network on the host."
[RHEVM][backend][TEXT] typo in error message "Failed to configure manamgent n...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
3.3
x86_64 Linux
unspecified Severity low
: ---
: 3.3
Assigned To: Dan Kenigsberg
network
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 10:29 EDT by Martin Pavlik
Modified: 2015-04-06 23:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 08:15:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log_collector (748.58 KB, application/x-xz)
2013-07-24 10:29 EDT, Martin Pavlik
no flags Details

  None (edit)
Description Martin Pavlik 2013-07-24 10:29:23 EDT
Created attachment 777819 [details]
log_collector

Description of problem
Typo in error message "Failed to configure manamgent network on the host."

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.3.0-0.3.beta1.fc19 

How reproducible:
100%

Steps to Reproduce:
1. install F19 host (vdsm-4.12.0-0.1.rc3.fc19) into oVirt Engine Version: 3.3.0-0.3.beta1.fc19 

Actual results:
Host dell-08 installation failed. Failed to configure manamgent network on the host.

Expected results:
Host dell-08 installation failed. Failed to configure management network on the host.

Additional info:
2013-07-24 15:50:17,703 ERROR [org.ovirt.engine.core.bll.InstallVdsCommand] (pool-6-thread-4) Host installation failed for host 5d3eb86f-24ee-4b69-abde-98463cf372bd, dell-08.: org.ovirt.engine.core.bll.InstallVdsCommand$VdsInstallException: Failed to configure manamgent network on the host
        at org.ovirt.engine.core.bll.InstallVdsCommand.configureManagementNetwork(InstallVdsCommand.java:271) [bll.jar:]
        at org.ovirt.engine.core.bll.InstallVdsCommand.installHost(InstallVdsCommand.java:180) [bll.jar:]
        at org.ovirt.engine.core.bll.InstallVdsCommand.executeCommand(InstallVdsCommand.java:98) [bll.jar:]
        at org.ovirt.engine.core.bll.CommandBase.executeWithoutTransaction(CommandBase.java:1128) [bll.jar:]
Comment 1 Itamar Heim 2013-08-21 12:40:34 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 2 Itamar Heim 2013-09-23 08:15:32 EDT
bulk closing, assuming verified bugs are in 3.3.

Note You need to log in before you can comment on or make changes to this bug.